@import url('https://fonts.googleapis.com/css?family=Lato:300,400,400i,700,900&display=swap');

.robinspeakBgImg{
    background-image: url("../assets/robinspeakfinal.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    height:90vh;
}
.diyBgImg{
    background-image: url("../assets/diy/24.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    height:90vh;
}
.diyBgImg1{
    background-image: url("../assets/join-nowbg.png");
    background-repeat: no-repeat;
    background-size: cover;
    height:90vh;
}
.diyBgImg2{
    background-image: url("../assets/diy/26.jpeg");
    background-repeat: no-repeat;
    background-size: cover;
    height:90vh;
}
.navbar{
    margin-bottom:0;
}
.robinspeaktext{
    margin:1em;
    color:white !important;
    font-weight: 700;
    line-height: 1.3em;
    font-family: 'Lato', sans-serif;
    font-size:45px;
    text-transform: none;
    margin-bottom:16px;
    text-align: left;
}
.robinspeaktext2{
    margin:1em;
    color:black !important;
    font-weight: 700;
    line-height: 1.3em;
    font-family: 'Lato', sans-serif;
    font-size:45px;
    text-transform: none;
    margin-bottom:16px;
    text-align: left;
}
.video-row{
    margin-top:20px;
    margin-bottom:20px;
}
.video-heading{
    color:black;
    text-align: center;
    margin-top:20px;
    line-height: 1.4em;
    font-size:16px;
    font-weight: bold;
    font-family: 'Lato', sans-serif;
}
.video-subheading{
    text-align: center;
    font-size:16px;
    font-family: 'Lato', sans-serif;
}
iframe{
    display: block;
    margin:auto;
}
.youtube-video{
    width:347px;
    height: 195px;
}
@media screen and (max-width: 768px){
    .youtube-video{
        width:100%;
        height: 195px;
    }
    .robinspeaktext{
        margin:0em;
        padding: 110px 25px;
        font-size: 40px;
    }
}
